Bug 1756992

Summary: Please build hiredis for EPEL-8
Product: [Fedora] Fedora EPEL Reporter: Remi Collet <fedora>
Component: hiredisAssignee: Kevin Fenzi <kevin>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel8CC: igor.raits, kevin, nathans
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: hiredis-0.13.3-11.el8 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-11-10 01:43:47 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Remi Collet 2019-09-30 11:38:27 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Remi Collet 2019-09-30 11:38:52 UTC
Package missing for EL-8

Comment 2 Fedora Update System 2019-10-20 15:53:07 UTC
FEDORA-EPEL-2019-1f7e0a73ff has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-1f7e0a73ff

Comment 3 Fedora Update System 2019-10-21 00:50:38 UTC
hiredis-0.13.3-11.el8, ivykis-0.42.4-2.el8, libesmtp-1.0.6-18.el8, riemann-c-client-1.9.0-13.el8, syslog-ng-3.23.1-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-1f7e0a73ff

Comment 4 Fedora Update System 2019-11-10 01:43:47 UTC
hiredis-0.13.3-11.el8, ivykis-0.42.4-2.el8, libesmtp-1.0.6-18.el8, riemann-c-client-1.9.0-13.el8, syslog-ng-3.23.1-1.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.